/* ----------------------
Project: eFax AU 2016 US Redesign
Version: 1.0
Designer: 
Developer: Cliff Wong
Updated: 10/13/16
------------------------ */
/***
 *    ██████╗  ██████╗     ███╗   ██╗ ██████╗ ████████╗    ███████╗██████╗ ██╗████████╗     ██████╗███████╗███████╗
 *    ██╔══██╗██╔═══██╗    ████╗  ██║██╔═══██╗╚══██╔══╝    ██╔════╝██╔══██╗██║╚══██╔══╝    ██╔════╝██╔════╝██╔════╝
 *    ██║  ██║██║   ██║    ██╔██╗ ██║██║   ██║   ██║       █████╗  ██║  ██║██║   ██║       ██║     ███████╗███████╗
 *    ██║  ██║██║   ██║    ██║╚██╗██║██║   ██║   ██║       ██╔══╝  ██║  ██║██║   ██║       ██║     ╚════██║╚════██║
 *    ██████╔╝╚██████╔╝    ██║ ╚████║╚██████╔╝   ██║       ███████╗██████╔╝██║   ██║       ╚██████╗███████║███████║
 *    ╚═════╝  ╚═════╝     ╚═╝  ╚═══╝ ╚═════╝    ╚═╝       ╚══════╝╚═════╝ ╚═╝   ╚═╝        ╚═════╝╚══════╝╚══════╝
 *                                                                                                                 
 *    ██╗   ██╗███████╗███████╗    ██╗     ███████╗███████╗███████╗     ██████╗ ███╗   ██╗██╗  ██╗   ██╗           
 *    ██║   ██║██╔════╝██╔════╝    ██║     ██╔════╝██╔════╝██╔════╝    ██╔═══██╗████╗  ██║██║  ╚██╗ ██╔╝           
 *    ██║   ██║███████╗█████╗      ██║     █████╗  ███████╗███████╗    ██║   ██║██╔██╗ ██║██║   ╚████╔╝            
 *    ██║   ██║╚════██║██╔══╝      ██║     ██╔══╝  ╚════██║╚════██║    ██║   ██║██║╚██╗██║██║    ╚██╔╝             
 *    ╚██████╔╝███████║███████╗    ███████╗███████╗███████║███████║    ╚██████╔╝██║ ╚████║███████╗██║              
 *     ╚═════╝ ╚══════╝╚══════╝    ╚══════╝╚══════╝╚══════╝╚══════╝     ╚═════╝ ╚═╝  ╚═══╝╚══════╝╚═╝              
 *                      

THIS IS SERIOUS - editing just the .css file will result in loss of all work. 



 */
/*@font-family:  "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
/*********************************************************************************************
Global/helper styles
**********************************************************************************************/
:root {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
}
html,
body {
  background: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  overflow-x: hidden;
}
/*5 Column Layout*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
/*Typography*/
h1,
h2,
h3,
h4,
h5 p {
  font-family: "Open Sans", sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  color: #333333;
}
h1,
.h1 {
  font-size: 34px;
  font-size: 2.125rem;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  h1,
  .h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}
h2,
.h2 {
  font-size: 22px;
  font-size: 1.375rem;
}
@media only screen and (max-width: 767px) {
  h2,
  .h2 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
h2.subheadline,
.h2.subheadline {
  font-size: 28px;
  font-size: 1.75rem;
  margin-top: 0;
  font-weight: 400;
}
h3,
.h3 {
  font-size: 30px;
  font-size: 1.875rem;
}
h4,
.h4 {
  font-size: 20px;
  font-size: 1.25rem;
}
h5,
.h5 {
  font-size: 18px;
  font-size: 1.125rem;
}
p {
  font-size: 16px;
  font-size: 1rem;
  color: #000000;
}
.disclaimer {
  font-size: 14px;
  font-size: 0.875rem;
}
.font-lighter {
  font-weight: 300;
}
.font-light {
  font-weight: 500;
}
.font-bold {
  font-weight: 700;
}
.lead {
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: 5px;
  font-weight: 600;
}
.areaheading {
  font-size: 30px !important;
  margin-top: 0;
}
/*Colors*/
.white {
  color: #ffffff;
}
.black {
  color: #000000;
}
.lt-grey {
  color: #666666;
}
.red {
  color: #ea2d30;
}
.dk-grey {
  color: #333333;
}
.green {
  color: #008045;
}
/*Helper classes*/
.nopad {
  padding: 0;
}
.nopad-btm {
  padding-bottom: 0 !important;
}
.nomargin {
  margin: 0;
}
.text-shadow {
  text-shadow: 1px 1px 1px #666;
}
.clear {
  clear: both;
  margin-top: 30px;
  margin-bottom: 30px;
}
img {
  max-width: 100%;
}
/*mobile Text align-center*/
@media only screen and (max-width: 767px) {
  .txt-xs-center {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .txt-sm-center {
    text-align: center;
  }
}
/*mobile Text align-left*/
@media only screen and (max-width: 767px) {
  .txt-xs-left {
    text-align: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .txt-sm-left {
    text-align: left;
  }
}
.row.row-spacing {
  margin-bottom: 40px;
}
a {
  color: #ea2d30;
}
a:hover,
a:focus,
a:active {
  color: #f38a8b;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.cta {
  background: url('/sf-images/default-source/icon/arrow.png') #ea2d30 no-repeat;
  background-position: 95% center;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
  padding: .5em 2em;
  -webkit-border-radius: 0.283em;
  border-radius: 0.283em;
  background-clip: border-box;
  white-space: initial;
  -webkit-box-shadow: 0 3px 0 0 #8E1122;
  box-shadow: 0 3px 0 0 #8E1122;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
@media only screen and (max-width: 767px) {
  a.cta {
    font-size: 16px;
    font-size: 1rem;
    display: block;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  a.cta {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
a.cta:hover,
a.cta:focus,
a.cta:active {
  background: url('/sf-images/default-source/icon/arrow.png') #ef5b5e no-repeat;
  background-position: 95% center;
  -webkit-box-shadow: 0 3px 0 0 #ea2d30;
  box-shadow: 0 3px 0 0 #ea2d30;
  color: #ffffff;
}
a.cta.green-cta {
  background: #008045;
  color: #ffffff;
  -webkit-box-shadow: 0 3px 0 0 #004d2a;
  box-shadow: 0 3px 0 0 #004d2a;
}
a.cta.green-cta:hover,
a.cta.green-cta:focus,
a.cta.green-cta:active {
  background: #00b360;
  color: #ffffff;
  -webkit-box-shadow: 0 3px 0 0 #008045;
  box-shadow: 0 3px 0 0 #008045;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.cta.grey-cta {
  background: #545454;
  color: #ffffff;
  -webkit-box-shadow: 0 3px 0 0 #3b3b3b;
  box-shadow: 0 3px 0 0 #3b3b3b;
}
a.cta.grey-cta:hover,
a.cta.grey-cta:focus,
a.cta.grey-cta:active {
  background: #6e6e6e;
  color: #ffffff;
  -webkit-box-shadow: 0 3px 0 0 #333333;
  box-shadow: 0 3px 0 0 #333333;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.noarrow-red {
  background: #ea2d30;
}
@media only screen and (max-width: 767px) {
  a.noarrow-red {
    width: 100%;
  }
}
a.noarrow-red:hover,
a.noarrow-red:focus,
a.noarrow-red:active {
  background: #ef5b5e;
  -webkit-box-shadow: 0 3px 0 0 #ea2d30;
  box-shadow: 0 3px 0 0 #ea2d30;
  color: #ffffff;
}
a.grey-link {
  color: #666666;
}
a.grey-link:hover,
a.grey-link:focus,
a.grey-link:active {
  color: #ea2d30;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.red-link {
  color: #ea2d30;
}
a.red-link:hover,
a.red-link:focus,
a.red-link:active {
  color: #f38a8b;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.red-link:hover,
a.red-link:focus,
a.red-link:active {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.white-link {
  color: #FFFFFF;
}
a.white-link:hover,
a.white-link:focus,
a.white-link:active {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.white-link:hover,
a.white-link:focus,
a.white-link:active {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
a.blue-link {
  color: #0066b0;
  text-decoration: underline;
}
a.blue-link:hover,
a.blue-link:focus,
a.blue-link:active {
  color: #ea2d30;
}
a.black-link {
  color: #000000;
  text-decoration: underline;
}
a.black-link:hover,
a.black-link:focus,
a.black-link:active {
  color: #000000;
}
a.whiteborder-cta {
  background: none;
  color: #FFF;
  -webkit-border-radius: 0.283em;
  border-radius: 0.283em;
  background-clip: border-box;
  font-size: 20px;
  font-size: 1.25rem;
  border-color: #FFFFFF;
  padding: .5em 1em;
}
@media only screen and (max-width: 767px) {
  a.whiteborder-cta {
    width: 100%;
    padding: .5em 0em;
  }
}
a.greyborder-cta {
  background: none;
  color: #414042;
  -webkit-border-radius: 0.283em;
  border-radius: 0.283em;
  background-clip: border-box;
  font-size: 20px;
  font-size: 1.25rem;
  border-color: #414042;
  padding: .5em 1em;
}
.media .media-title {
  margin-top: 0;
}
.flip {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}
.left-rail {
  border-left: 1px solid #333333;
}
@media only screen and (max-width: 767px) {
  .left-rail {
    border: none;
  }
}
.right-rail {
  border-right: 1px solid #333333;
}
@media only screen and (max-width: 767px) {
  .right-rail {
    border: none;
  }
}
blockquote {
  border: none;
}
/*********************************************************************************************
Components
	Apps
	Backgrounds
	Content container
	Footer
	Header
	Logo
	On Page nav
	Video-container
	IE fixes
**********************************************************************************************/
/* ---------------------------- 
Apps
------------------------------- */
.apps a {
  margin-right: 10px;
}
.apps a .fa-windows,
.apps a .fa-apple {
  vertical-align: middle;
}
/* ---------------------------- 
Backgrounds
------------------------------- */
.gradient-bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86bcca+0,6badbf+62 */
  background: #86bcca;
  /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #86bcca 0%, #6badbf 62%);
  /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover, #86bcca 0%, #6badbf 62%);
  /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center, #86bcca 0%, #6badbf 62%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86bcca', endColorstr='#6badbf', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  padding: 30px 0;
}
.dk-gradient-bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86bcca+0,6badbf+62 */
  background: #3e8699;
  /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #5f9baa 0%, #3e8699 62%);
  /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover, #5f9baa 0%, #3e8699 62%);
  /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center, #5f9baa 0%, #3e8699 62%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e9aab', endColorstr='#3e8699', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  padding: 30px 0;
}
.white-bg {
  background: #ffffff;
  padding: 30px 0;
}
.white-bg.bordered {
  border-top: 1px solid #edebeb;
  border-bottom: 1px solid #edebeb;
}
.grey-bg {
  background: #d9d9d9;
  padding: 30px 0;
}
.white-transparent-bg {
  background: rgba(255, 255, 255, 0.2);
}
/* ---------------------------- 
Content Container
------------------------------- */
.content-container {
  padding: 20px;
}
@media only screen and (max-width: 767px) {
  .content-container {
    margin-bottom: 20px;
  }
}
/* ---------------------------- 
Float bar
------------------------------- */
.float-bar-outer {
  position: relative;
  margin-bottom: 70px;
}
.float-bar-outer .float-bar {
  position: absolute;
  z-index: 10;
  -webkit-box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.5);
}
@media only screen and (max-width: 767px) {
  .float-bar-outer .float-bar {
    position: initial;
  }
}
.float-bar-outer .float-bar .cta {
  width: 80%;
  padding: .5em 0;
}
@media only screen and (max-width: 767px) {
  .float-bar-outer .float-bar .cta {
    width: 100%;
  }
}
.float-bar-offset {
  padding-top: 150px;
}
@media only screen and (max-width: 767px) {
  .float-bar-offset {
    padding-top: initial;
  }
}
/* ---------------------------- 
Footer
------------------------------- */
.footer.x-sell {
  background: #333333;
  padding: 20px 0;
}
/* ---------------------------- 
Header
------------------------------- */
.top-header {
  background: #8e1121;
  padding: 8px 0;
}
.top-header li a {
  font-size: 14px;
  font-size: 0.875rem;
}
#expand-search {
  padding: 10px 0;
}
.header.affix {
  background: #ffffff;
  z-index: 999;
  width: 100%;
  top: 0;
  padding-top: 15px;
  position: fixed !important;
}
.header.affix .top-contact {
  /*.media-object{
				display:none;
				.transition(@transition-time);
			}*/
}
.header.affix .top-contact .h3 {
  font-size: 20px;
  font-size: 1.25rem;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
.header.affix .top-contact .green-cta {
  font-size: 16px;
  font-size: 1rem;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
.header.affix-bottom {
  background: #ffffff;
  z-index: 999;
  width: 100%;
  top: 0px !important;
  padding-top: 0px;
  position: fixed !important;
}
.header .navbar-brand {
  height: auto;
  padding: 0;
  margin-right: 20px;
}
.header .navbar {
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px)and (max-width: 1280px), only screen and (min-width: 1280px) {
  .header .navbar {
    margin-top: 20px;
  }
}
.header .navbar-nav li a {
  padding: 10px;
  color: #333333;
}
.header .navbar-nav li a:hover,
.header .navbar-nav li a:focus,
.header .navbar-nav li a:active {
  color: #a11012;
  background: none;
}
.header .mobile-logo {
  width: 80px;
  margin-top: 10px;
}
.header .navbar-toggle {
  border: 1px solid #666666;
}
.header .top-contact p {
  margin-bottom: 0;
  margin-top: 0;
}
.header .top-contact .green-cta {
  font-size: 18px;
  font-size: 1.125rem;
  padding: .25em .5em;
  margin-bottom: 10px;
  margin-top: 5px;
}
/* ---------------------------- 
logo
------------------------------- */
.logo {
  position: relative;
  padding-top: 20px;
}
.logo .tagline {
  position: absolute;
  bottom: 7px;
  color: #666666;
}
/* 	----------------------------
On page nav 
----------------------------*/
.nav-bg {
  padding: 15px 0;
  background: #c6c6c6;
}
.nav-bg ul {
  margin-bottom: 0;
}
.nav-bg.affix {
  z-index: 100;
  width: 100%;
  top: 100px !important;
  padding: 15px 0;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
@media only screen and (max-width: 767px) {
  .nav-bg.affix {
    padding: 10px 0;
    top: 74px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .nav-bg.affix {
    top: 65px !important;
  }
}
.nav-bg .onpage-nav {
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .nav-bg .onpage-nav li {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
  }
}
.nav-bg .onpage-nav li a {
  padding: 0 10px;
  color: #666666;
}
.nav-bg .onpage-nav li a:hover,
.nav-bg .onpage-nav li a:focus,
.nav-bg .onpage-nav li a:active {
  color: #333333;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .nav-bg .onpage-nav li a {
    padding: 0;
  }
}
.nav-bg .onpage-nav li a.responsive-topcta {
  color: #FFF;
  padding: 5px;
  width: 50%;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .nav-bg .onpage-nav li a {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
/* ---------------------------- 
Pano
------------------------------- */
.pano {
  padding: 30px 0;
}
/* ---------------------------- 
Video- responsive
------------------------------- */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.barelist {
  list-style: none;
  padding-left: 0;
}
.barelist li {
  margin-bottom: 25px;
}
/* --------------------------------------------------------------------------
 IE fixes
 --------------------------------------------------------------------------- */
/*---------------------------------------------------------------------------
GLOBAL DIVS
-----------------------------------------------------------------------------*/
.subnavbar-toggle {
  float: none !important;
  width: 100%;
}
/*---------------------------------------------------------------------------
Send Rate Model Popup
-----------------------------------------------------------------------------*/
.faq-model .gradientBox {
  background: #cee6fe;
  background: -moz-linear-gradient(top, #cee6fe 0%, #f8fcff 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #cee6fe), color-stop(100%, #f8fcff));
  background: -webkit-linear-gradient(top, #cee6fe 0%, #f8fcff 100%);
  background: -o-linear-gradient(top, #cee6fe 0%, #f8fcff 100%);
  background: -ms-linear-gradient(top, #cee6fe 0%, #f8fcff 100%);
  background: linear-gradient(to bottom, #cee6fe 0%, #f8fcff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cee6fe', endColorstr='#f8fcff', GradientType=0);
  border-bottom: 3px solid #e1e8f0;
  border-top: 1px solid #dcecf9;
  margin: 0;
  padding: 15px 20px;
}
.faq-model .gradientBox .text {
  margin-top: 6px;
  font-size: 11px;
  display: block;
  color: #666;
  font-family: "Open Sans", sans-serif;
  border-bottom: 1px solid #625F5F;
  padding-bottom: 13px;
}
.faq-model .modal-body {
  padding: 0;
}
.faq-model .modal-body .text3 {
  margin: 0;
  padding: 15px;
  font-size: 11px;
  color: #666;
  border: none;
  font-family: "Open Sans", sans-serif;
}
.faq-model h1 {
  color: #0066cc;
  font-family: "Open Sans", sans-serif;
  font-size: 20px !important;
  font-weight: normal;
  margin: 0;
}
.faq-model .modal-header {
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.4286px;
  padding: 15px;
}
.faq-model h6 {
  color: #333333;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.faq-model #LblSubTitle {
  font-size: 14px;
}
.faq-model #LblSendRateValue {
  color: #333333;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin: 5px 0 15px;
}
.faq-model #LblSendRateTitle strong {
  color: #333333;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin: 10px 0 15px;
}
.faq-model .selectbox {
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  height: 22px;
  margin-top: 5px;
  width: 215px;
}
.faq-model .referenceasterisk {
  color: #ff0000;
}
.faq-model .text2 {
  display: block;
  text-align: left;
  margin-top: 7px;
  margin-bottom: 0;
  color: #666;
  font-family: "Open Sans", sans-serif;
  font-size: 11px;
}
.faq-model .text2 #LblCurrencyDDLTitle {
  color: #2E2D2D;
  font-size: 14px;
}
.faq-model .selectbox2 {
  border: 1px solid #bbb;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  height: 22px;
}
/*********************************************************************************************
Page/Location Specific Styles
	Landing Page
	
**********************************************************************************************/
.landing-page,
.homepage,
.internal {
  /* header	 */
  /* 	pano */
  /* 	mobile collapse */
  /* 	Convenience */
  /* 	Security */
  /* 	On page nav */
  /* 	Why eFax */
  /* 	Footer */
}
.landing-page .header,
.homepage .header,
.internal .header {
  border-top: 10px solid #8e1121;
  padding-top: 15px;
}
.landing-page .pano .container,
.homepage .pano .container,
.internal .pano .container {
  position: relative;
}
.landing-page .pano .container .nbn-ready,
.homepage .pano .container .nbn-ready,
.internal .pano .container .nbn-ready {
  position: absolute;
  bottom: -5px;
  right: -30px;
}
.landing-page .pano .subheadline,
.homepage .pano .subheadline,
.internal .pano .subheadline {
  font-weight: 500;
  position: relative;
  line-height: 30px;
  margin-top: 20px;
}
.landing-page .pano .cta,
.homepage .pano .cta,
.internal .pano .cta {
  width: 100%;
}
.landing-page .trust-logo,
.homepage .trust-logo,
.internal .trust-logo {
  margin-top: 15px;
}
.landing-page .features-group,
.homepage .features-group,
.internal .features-group {
  margin: 30px 0;
  height: 175px;
}
@media only screen and (max-width: 767px) {
  .landing-page .features-group,
  .homepage .features-group,
  .internal .features-group {
    height: 100%;
  }
}
.landing-page .content-container p,
.homepage .content-container p,
.internal .content-container p {
  height: 90px;
}
.landing-page .application-logos img,
.homepage .application-logos img,
.internal .application-logos img {
  margin-top: 10px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  .landing-page .mobile-collapse,
  .homepage .mobile-collapse,
  .internal .mobile-collapse {
    display: block;
  }
}
.landing-page .convenience-bg,
.homepage .convenience-bg,
.internal .convenience-bg {
  /*@media @desktop-lg, @desktop-xl{
			background:url("@{img-url}/bg/bg-convenience.jpg") center center no-repeat;
		}*/
}
@media only screen and (max-width: 767px) {
  .landing-page .convenience-content,
  .homepage .convenience-content,
  .internal .convenience-content {
    margin-bottom: 30px;
  }
}
.landing-page .convenience-content h2,
.homepage .convenience-content h2,
.internal .convenience-content h2 {
  margin-top: 10px;
}
.landing-page .convenience-features,
.homepage .convenience-features,
.internal .convenience-features {
  /*@media @desktop-lg, @desktop-xl{
			height:300px;
			margin-top:80px;
		}*/
}
.landing-page #security-section h2,
.homepage #security-section h2,
.internal #security-section h2 {
  margin-top: 10px;
}
.landing-page .nav-bg,
.homepage .nav-bg,
.internal .nav-bg {
  padding: 30px 0;
  background: #c6c6c6;
}
.landing-page .nav-bg.affix,
.homepage .nav-bg.affix,
.internal .nav-bg.affix {
  z-index: 100;
  width: 100%;
  top: 0;
  padding: 15px 0;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
  position: fixed !important;
}
@media only screen and (max-width: 767px) {
  .landing-page .nav-bg.affix,
  .homepage .nav-bg.affix,
  .internal .nav-bg.affix {
    padding: 10px 0;
    position: fixed !important;
    top: 61px !important;
  }
}
.landing-page .onpage-nav,
.homepage .onpage-nav,
.internal .onpage-nav {
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .landing-page .onpage-nav li,
  .homepage .onpage-nav li,
  .internal .onpage-nav li {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
.landing-page .onpage-nav li a,
.homepage .onpage-nav li a,
.internal .onpage-nav li a {
  padding: 0 10px;
  color: #666666;
}
.landing-page .onpage-nav li a:hover,
.homepage .onpage-nav li a:hover,
.internal .onpage-nav li a:hover,
.landing-page .onpage-nav li a:focus,
.homepage .onpage-nav li a:focus,
.internal .onpage-nav li a:focus,
.landing-page .onpage-nav li a:active,
.homepage .onpage-nav li a:active,
.internal .onpage-nav li a:active {
  color: #333333;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .landing-page .onpage-nav li a,
  .homepage .onpage-nav li a,
  .internal .onpage-nav li a {
    padding: 0;
  }
}
.landing-page .sticky-offset,
.homepage .sticky-offset,
.internal .sticky-offset {
  padding-top: 80px;
}
.landing-page .why-efax,
.homepage .why-efax,
.internal .why-efax {
  background: url("/sf-images/default-source/bg/bg-map.jpg") top 150px center no-repeat #FFF;
}
.landing-page .quote-box,
.homepage .quote-box,
.internal .quote-box {
  background: rgba(255, 255, 255, 0.5);
}
.landing-page .quote-box blockquote,
.homepage .quote-box blockquote,
.internal .quote-box blockquote {
  position: relative;
}
.landing-page .quote-box blockquote p:before,
.homepage .quote-box blockquote p:before,
.internal .quote-box blockquote p:before {
  font-family: Georgia, serif;
  position: absolute;
  font-size: 50px;
  line-height: 1;
  top: 0;
  left: -5px;
  content: "\201C";
}
.landing-page .quote-box blockquote p:after,
.homepage .quote-box blockquote p:after,
.internal .quote-box blockquote p:after {
  font-family: Georgia, serif;
  position: absolute;
  /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
  float: right;
  font-size: 50px;
  line-height: 1;
  right: 0;
  content: "\201D";
}
.landing-page .footer .list-inline li,
.homepage .footer .list-inline li,
.internal .footer .list-inline li {
  padding-right: 20px;
}
.efaxguy {
  background: url('/sf-images/default-source/graphics/efaxguy.png') no-repeat;
  width: 249px;
  height: 333px;
  width: 209px;
  height: 283px;
  display: inline-block;
  position: absolute;
  bottom: -30px;
  z-index: 989;
  background-size: 100% 100%;
}
@media (max-width: 960px) {
  .efaxguy {
    display: none;
  }
}
#pricing-section ul.pricing-point {
  margin: 0;
  padding: 0;
}
#pricing-section ul.pricing-point li {
  list-style: none;
  padding: 10px 0 10px 0;
  border-bottom: 1px solid #454b4f;
  background: url('/sf-images/default-source/icon/tick.png') no-repeat;
  background-position: right center;
}
#pricing-section ul.pricing-point li:last-child {
  border-bottom: 0;
}
#pricing-section .pricing-side h4 {
  font-size: 23px;
  color: #008045;
}
.efax-home-app {
  background: url('/sf-images/default-source/graphics/efax-home-app.png') no-repeat;
  background-position: bottom left;
}
@media only screen and (max-width: 767px) {
  .efax-home-app {
    background: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .efax-home-app {
    background: none;
  }
}
.native-mobile-apps {
  position: absolute;
  left: 0;
  bottom: 10px;
}
.features-bg {
  background: url('/sf-images/default-source/bg/bg-features.jpg') no-repeat #202b3a;
  background-position: top center;
  background-size: cover;
}
.quote {
  padding-top: 60px;
}
.quote p {
  display: inline-block;
}
.feature-smallbox {
  background: rgba(255, 255, 255, 0.2);
  padding: 13px 0 20px 0;
  margin-bottom: 4px;
}
.feature-smallbox p {
  font-size: 14px;
  font-size: 0.875rem;
}
@media (min-width: 960px) {
  .efficiency-box {
    min-height: 140px;
  }
}
.how-it-works-video {
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  bottom: 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 50%;
  left: 25%;
  -webkit-box-shadow: 0px -8px 18px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px -8px 18px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px -8px 18px 0px rgba(0, 0, 0, 0.5);
}
.hanging-btn {
  display: inline-block;
}
.resource-area {
  border-top: 1px dotted #969696;
  border-bottom: 1px dotted #969696;
}
.device-list {
  padding-top: 20px;
}
.device-list img {
  margin-left: 25px;
  margin-right: 25px;
}
.tab-area {
  padding-top: 40px;
}
.tab-area .tab-line {
  border-top: 1px solid #000;
  margin-bottom: -40px;
}
.tab-area a {
  display: inline-block;
  width: 80%;
  margin-left: 10%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000;
  color: #000;
  text-align: center;
  font-size: 20px;
  padding: 4px 0;
  background: #d9d9d9;
}
.tab-area a:hover {
  color: #FFF;
  background: #000;
}
.nextsteparrow {
  position: relative;
}
@media (min-width: 960px) {
  .nextsteparrow:after {
    content: ' ';
    display: inline-block;
    background: url('/sf-images/default-source/graphics/nextsteparrow.png') no-repeat;
    width: 19px;
    height: 28px;
    position: absolute;
    right: -15px;
    top: 85px;
  }
}
.greytable .topheader {
  background: #e7e7e7;
  padding: 5px 0;
  min-height: 65px;
}
.greytable .topheader p {
  font-size: 30px;
}
.greytable .cell-row {
  border-bottom: 1px dotted #969696;
  min-height: 62px;
  font-size: 16px;
  background: #FFF;
}
.greytable .cell-row p {
  margin-top: 15px;
}
.greytable .cell-row p.withheading {
  margin-top: 6px;
}
.greytable .title-row {
  background: #e2e2e2;
  min-height: 62px;
  display: table-cell;
  vertical-align: middle;
  border-bottom: 1px solid #e2e2e2;
}
.greytable .title-row .double-line {
  padding-top: 5px;
}
.greytable .title-row .single-line {
  padding-top: 15px;
}
.greytable .solidbottom {
  border-bottom: 1px solid #000;
}
.top10 {
  padding-top: 30px;
}
.top10 h4 {
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (max-width: 767px) {
  .top10 h4 {
    display: block;
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .top10 h4 {
    display: block;
    text-align: center;
  }
}
.top10 img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .top10 img {
    display: block;
    text-align: center;
    margin: auto;
  }
}
.pricing-pano {
  background: url('/sf-images/default-source/graphics/pricing-room.jpg');
  background-size: cover;
  background-position: top center;
}
.pricing-pano .pricing-banner {
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.pricing-pano .pricing-ctabox {
  -webkit-box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.5);
  background: url('/sf-images/default-source/graphics/pricing-nbn.png') no-repeat #FFF;
  background-position: 99% 95%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 25px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .pricing-pano .pricing-ctabox {
    background: #FFFFFF;
  }
}
.pricing-pano .pricing-ctabox .pricing-devices {
  position: absolute;
  bottom: -23px;
  left: -90px;
}
.pricing-table {
  border: 1px solid #30373b;
  margin-bottom: 30px;
}
.pricing-table .pricing-details {
  background: #30373b;
  padding: 26px 0;
}
.pricing-table .pricing-details ul {
  padding: 0 25px;
  margin-top: 10px;
}
.pricing-table .pricing-details ul li {
  list-style: none;
  border-bottom: 1px solid #454b4f;
  padding: 8px 0;
  background: url('/sf-images/default-source/graphics/pricing-tick.png') no-repeat;
  background-position: right center;
}
.pricing-table .pricing-details ul li:last-child {
  border-bottom: 0;
}
.pricing-table .pricing-trust .trustarea {
  padding: 15px 0;
}
.faq ul {
  padding: 0;
}
.faq ul li {
  list-style: none;
}
.faq ul li a {
  color: #414042;
  padding: 5px 0;
  display: block;
  border-bottom: 1px solid #414042;
  background: url('/sf-images/default-source/icon/plus.png') no-repeat;
  background-position: right center;
}
.blackborderright {
  border-right: 1px dotted #000;
}
@media only screen and (max-width: 767px) {
  .blackborderright {
    border-right: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .blackborderright {
    border-right: 0;
  }
}
.porting-popup input[type="text"] {
  border: 1px solid #000;
  width: 90%;
  font-size: 19px;
  padding: 8px;
  margin-bottom: 16px;
}
.porting-popup input[type="text"]:focus {
  outline: none;
}
.porting-popup input[type="submit"] {
  font-size: 18px;
  width: 90%;
}
.porting-popup h4 {
  padding-left: 30px;
  margin-top: 0;
}
.porting-popup ul {
  margin-top: 10px;
}
.porting-popup ul li {
  list-style: none;
  padding-left: 74px;
}
.porting-popup ul li.icon1 {
  background: url('/sf-images/default-source/graphics/icon1.png') no-repeat;
  background-position: 0px 10px;
}
.porting-popup ul li.icon2 {
  background: url('/sf-images/default-source/graphics/icon2.png') no-repeat;
  background-position: 0px 10px;
}
.porting-popup ul li.icon3 {
  background: url('/sf-images/default-source/graphics/icon3.png') no-repeat;
  background-position: 0px 10px;
}
.porting-popup ul li.icon4 {
  background: url('/sf-images/default-source/graphics/icon4.png') no-repeat;
  background-position: 0px 10px;
  height: 64px;
}
/**TSL-281**/
.transfer-number-container {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.transfer-number-container em {
  display: block;
  text-align: center;
  margin-top: 5px;
}
@media only screen and (min-width: 768px) {
  .transfer-number-container {
    width: 85%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .transfer-number-container {
    width: 59%;
  }
}
@media only screen and (min-width: 1200px)and (max-width: 1280px), only screen and (min-width: 1280px) {
  .transfer-number-container {
    width: 53%;
  }
}
.pricing-section .trustarea {
  border-radius: 15px 15px 0 0;
  margin-bottom: 30px;
}
.pricing-section .trustarea .logo {
  padding-top: 50px;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .pricing-section .trustarea .logo {
    padding-top: 15px;
  }
}
@media only screen and (min-width: 1200px)and (max-width: 1280px), only screen and (min-width: 1280px) {
  .pricing-section .trustarea .logo img {
    max-width: 175px;
  }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .pricing-section .trustarea .logo img img {
    margin: 0 auto;
  }
}
.pricing-section .trustarea a.cta {
  background-image: none;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 50px;
  box-shadow: none;
  border: 1px solid #000000;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .pricing-section .trustarea a.cta {
    width: 100%;
    max-width: 320px;
    margin-top: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pricing-section .trustarea a.cta {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.pricing-section .trustarea h4 {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 20px;
}
.pricing-section .trustarea .dk-grey-bg {
  background-color: #666666;
  margin-left: -10px;
  margin-top: -10px;
  margin-right: -10px;
  border-radius: 15px 15px 0 0;
}
.pricing-section .trustarea .dk-grey-bg h2.subheadline {
  padding: 18px 0 20px;
  font-weight: 600;
}
.pricing-section .trustarea .blue-arrow {
  text-align: left;
  margin-right: -25px;
  margin-top: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
  .pricing-section .trustarea .blue-arrow {
    margin-top: 0;
  }
}
.pricing-section .trustarea .blue-arrow p {
  position: relative;
  padding-left: 25px;
  font-weight: 700;
  font-size: 14px;
  font-size: 0.875rem;
}
.pricing-section .trustarea .blue-arrow p:before {
  position: absolute;
  content: "\f00c";
  font-family: 'FontAwesome';
  top: 0;
  left: 0;
  font-size: 20px;
  font-size: 1.25rem;
  color: #3d6995;
  line-height: 1.2;
}
#salesmodal .modal-footer {
  text-align: left;
}
#salesmodal .modal-footer button.btn {
  background-color: #ea2d30;
  border: 1px solid transparent;
}
body.modal-open {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
